# Apollo-11
[![NASA][1]][2]

:crossed_flags:
[Bahasa Indonesia][ID],
[Català][CA],
[Deutsch][DE],
[English][EN],
[Español][ES],
[Français][FR],
[Italiano][IT],
[Português][PT_BR],
[Русский][RU],
**Türkçe**,
[العربية][AR],
[हिंदी][HI_IN],
[正體中文][ZH_TW],
[简体中文][ZH_CN],
[한국어][KO_KR],
[日本][JA]

[AR]:README.ar.md
[ID]:README.id.md
[CA]:README.ca.md
[DE]:README.de.md
[EN]:README.md
[ES]:README.es.md
[IT]:README.it.md
[FR]:README.fr.md
[JA]:README.ja.md
[PT_BR]:README.pt_br.md
[TR]:README.tr.md
[ZH_TW]:README.zh_tw.md
[ZH_CN]:README.zh_cn.md
[KO_KR]:README.ko_kr.md
[HI_IN]:README.hi_in.md
[RU]:README.ru.md

Orijinal Apollo 11 Yönlendirme Bilgisayarı'nın (AGC) Yönetim Modülü (Comanche055) ve Ay Modülü (Luminary099)'nün kaynak kodu. [Virtual AGC][3] ve [MIT Museum][4] çalışanları tarafından dijitalleştirilmiştir. Amaç orijinal Apollo 11 kaynak kodunu içeren bir repo oluşturmak. Bu yüzden bu repoda, [Luminary 099][5]'de ve [Comanche 055][6]'da tespit edilen hatalarla ilgili veya benim kaçırdığım herhangi bir dosya hakkında yollanacak PR'lere açığız.

## Katkıda Bulunma
Lütfen pull request açmadan [CONTRIBUTING.md][7] dosyasını okuyun.

## Derleme
Eğer orijinal kaynak kodu derlemek isterseniz, [Virtual AGC][8] projesine bakabilirsiniz.

## Nitelikler

&nbsp;         | &nbsp;
:------------- | :-----
Lisans      | Genel kullanıma açık
Comanche055    | Apollo Yönlendirme Bilgisayarı (AGC)'nin Yönetim Modülü (CM) olan Colossus 2A'nın kaynak kodunun bir parçası.<br>`AGC programı Comanche'nin NASA tarafından yapılan 055 sayılı birleştirme revizyonu`<br>`2021113-051. 10:28 NİS. 1, 1969`
Luminary099    | Apollo Yönlendirme Bilgisayarı (AGC)'nin Ay Modülü (LM) olan Luminary 1A'in kaynak kodunun bir parçası.<br>`AGC Programı LYM99'un NASA tarafından yapılan 001 sayılı birleştirme revizyonu`<br>`2021112-061. 16:27 TEM. 14, 1969`
Derleyici      | yaYUL
İletişim        | Ron Burkey <info@sandroid.org>
Internet Sitesi        | www.ibiblio.org/apollo
Dijitalleştirme | Bu kaynak kodu MIT Müzesi'ndeki basılı kopyaların fotoğraflarından uyarlanmış veya adapte edilmiştir. Dijitalleştirme Müze çalışanı Deborah Douglas tarafından ayarlanmış, Paul Fjeld tarafından yapılmıştır. İkisine de çok teşekkürler.

### İletişim ve Onaylama
*[CONTRACT_AND_APPROVALS.agc]'den alınmıştır.*

Bu AGC programı Colossus 2A olarak da bilinir.

Rapor `R-577`'de belirtildiği gibi, bu program CM için kullanım amacıyla hazırlanmıştır. 
Bu program DSR `55-23870` projesi altında, Ulusal Havacılık ve Uzay İdaresi Uzay Aracı Merkezi'nin sponsorluğunda, Cambridge Mass Massachusetts Teknoloji Enstitüsü Enstrümantasyon Laboratuvarı ile yapılan `NAS 9-4065` anlaşması ile hazırlanmıştır. 

Gönderen          | Mevkisi | Tarih
:-------------------- | :--- | :---
Margaret H. Hamilton  | Colossus Programı Lideri<br>Apollo Yönlendirme ve Navigasyon | 28 Mar 69

Onaylayan        | Mevkisi | Tarih
:----------------- | :--- | :---
Daniel J. Lickly   | Direktör, Görev Programı Geliştirme<br>Apollo Yönlendirme ve Navigasyon Program | 28 Mar 69
Fred H. Martin     | Colossus Proje Yöneticisi<br>Apollo Yönlendirme ve Navigasyon Programı | 28 Mar 69
Norman E. Sears    | Direktör, Görev Geliştirme<br>Apollo Yönlendirme ve Navigasyon Programı | 28 Mar 69
Richard H. Battin  | Direktör, Görev Geliştirme<br>Apollo Yönlendirme ve Navigasyon Programı | 28 Mar 69
David G. Hoag      | Direktör<br>Apollo Yönlendirme ve Navigasyon Programı | 28 Mar 69
Ralph R. Ragan     | Direktör Yardımcısı<br>Enstrümantasyon Laboratuvarı | 28 Mar 69

[CONTRACT_AND_APPROVALS.agc]:https://github.com/chrislgarry/Apollo-11/blob/master/Comanche055/CONTRACT_AND_APPROVALS.agc
[1]:https://rawcdn.githack.com/aleen42/badges/c9246f74/src/nasa.svg
[2]:https://www.nasa.gov/mission_pages/apollo/missions/apollo11.html
[3]:http://www.ibiblio.org/apollo/
[4]:http://web.mit.edu/museum/
[5]:http://www.ibiblio.org/apollo/ScansForConversion/Luminary099/
[6]:http://www.ibiblio.org/apollo/ScansForConversion/Comanche055/
[7]:https://github.com/chrislgarry/Apollo-11/blob/master/CONTRIBUTING.md
[8]:https://github.com/rburkey2005/virtualagc
